» Ubuntu » Paquets

Error

two or more packages specified (mono-csharp-shell natty)